System Global Type/Management Node Operations
PUTManagement Node OperationsSince 0.6SynchronousAuth Required
GetCurrentTime
GetCurrentTime
Execution Availability
Try It Out
Submit a mock request using the current auth context and example-driven inputs.
Request Inputs
Body Fields
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
Endpoint
PUT/zstack/v1/management-nodes/actions
/zstack/v1/management-nodes/actions
Request Example
curl -X PUT 'http://{host}/zstack/v1/management-nodes/actions' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'
Response Example
200{ "currentTime": { "MillionSeconds": 1.494480176967E12, "Seconds": 1.494480176E9 } }Change History
This API has no change history records yet.
